ip_reass_helper Struct Reference

## Detailed Description

This is a helper struct which holds the starting offset and the ending offset of this fragment to easily chain the fragments. It has the same packing requirements as the IP header, since it replaces the IP header in memory in incoming fragments (after copying it) to keep track of the various fragments. (-> If the IP header doesn't need packing, this struct doesn't need packing, too.)

The documentation for this struct was generated from the following file:

- src/core/ipv4/ip4_frag.c